Install latest homestead - which version?

Posted 2 years ago by longestdrive

Hi I want to install homestead as the latest version. I had version 2.1 installed and understand there is version 5 available?

I've uninstalled existing version and tried to re-install but doing vagrant box add laravel/homestread only wants to download version 2.1 again

If I do an vagrant update box there is a version constraint of 2.0.

I'm confused about the version numbers in the first place - what version number is the latest version and if it's higher than I have how can I remove the version constraint?

Thanks

Please sign in or create an account to participate in this conversation.